
@font-face {
                          font-family: "Calibre-Medium";
                          src: url('../fonts/Calibre-Medium.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Regular";
                          src: url('../fonts/Calibre-Regular.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Gotham-Medium";
                          src: url('../fonts/Gotham-Medium.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "EksellDisplay-Large";
                          src: url('../fonts/EksellDisplay-Large.otf') format("opentype");
                        }
						

.menumobile {
  width               : 100%;
  min-width           : 320px;
  height              : 100vh;
  min-height          : 670px;
  position            : fixed !important;
  overflow            : hidden;
  margin              : 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color    : rgba(255, 255, 255, 1.0);
  height: 100%;
height: 100%;
width: 100%;

/* Set the height to match that of the viewport. */
height: 100vh;

/* Set the width to match that of the viewport. */
/*width: 100vw;*/

/* Remove any browser-default margins. */
margin: 0;
 top: 0;
left: 0;
bottom: 0;
right: 0;
overflow: hidden !important;
background-color: #1B1E24;
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.anima-full-width-a {
  width               : 100%;
}
.anima-full-height-a {
  height              : 100%;
}
div {
  -webkit-text-size-adjust: none;
}
.menumobile .bg {
  background-color    : rgba(27, 30, 36, 1.0);
  top                 : 0px;
  height              : 670px;
  width               : https://hybrid.copx;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .label {
  background-color    : rgba(255,255,255,0.0);
  top                 : 300px;
  height              : 25px;
  width               : 146px;
  position            : absolute;
  margin              : 0;
  left                : 154px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .label .rectangle {
  background-color    : rgba(12, 193, 158, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 146px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .label .weu2019rehiring {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.menumobile .aboutbrandsservice {
  background-color    : rgba(255,255,255,0.0);
  top                 : 89px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 40.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 65.0px;
}
.menumobile .mobileheaderdark {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 64px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .mobileheaderdark .rectangle {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 64px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .mobileheaderdark .hybridlogonostraprgbred01 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 22px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menumobile .mobileheaderdark .menuiconclose {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : auto;
  right: 10px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}